ul.menu {
	display:table;
	width:auto;
	box-sizing:border-box;
  	font-family: "futura-pt",sans-serif;
	margin: 0 0 0 auto;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	display:inline-block;
	vertical-align:middle;
	list-style:none;
	float:left;
	/**display:block;
	**/
}
ul.menu ul {position:absolute; top:46px; left:0;display:none; opacity:0; list-style:none; z-index: 1000;}
ul.menu ul li {position:relative; z-index: 1000;border-top:1px solid #FFF;width:200px; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#666;}
ul.menu ul li a {display:block; padding:10px 15px; text-shadow:none; color:#FFF; }
ul.menu ul li a:hover {background-color:#333;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {
	font-weight:400;
	text-align:right;
	transition:all 0.2s ease-in-out 0s;
	color:#000;
	padding:14px 0px;
	font-size:18px;
	background-repeat:no-repeat;
	text-transform:uppercase;
	border-right:1px solid #fff !important;
	margin-left: 45px;
	letter-spacing: 1px;
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { background-color:transparent !important; }

/*Border Bottom On Menu*/
ul.menu .menulink:before, ul.menu .menulink:after {
	content: '';
	position: absolute;
	width: 0%;
	height: 3px;
	bottom: 5px;
	background: #fff;
	right: 0;
}
ul.menu .menulink:hover:before {
  background: #000;
  width: 50%;
  right: 3px;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}
ul.menu .mobile-nav + li {
	border-left:1px solid transparent !important;
}

@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
	ul.menu .menulink {
		text-align: center !important;	
		padding:14px 20px;
		font-size: 16px;
		margin-left: 0px;
		box-shadow: inset 0 0 0 #000;
	}
	ul.menu .menulink:hover {
		color: #fff;
		box-shadow: inset 0 -100px 0 #000;
	}
	ul.menu .menulink::before {
		display: none;
	}
}
@media screen and (max-width: 800px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
}
@media screen and (max-width: 700px) {
	ul.menu .menulink {
		padding:13px 0;
	}
}
@media screen and (max-width: 600px) {
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}